* {
  box-sizing: border-box;
}
/*body {
  font-family:'Avenir','Helvetica, Neue','Helvetica','Arial';
}*/


/* モーダルCSS */
.modalArea {
  display: none;
  position: fixed;
  z-index: 9999; /*サイトによってここの数値は調整 */
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.modalArea2 {
  display: none;
  position: fixed;
  z-index: 9999; /*サイトによってここの数値は調整 */
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.modalBg {
  width: 100%;
  height: 100%;
  background-color: rgba(30,30,30,0.5);
}

.modalWrapper {
  position: absolute;
  top: 50%;
  left: 50%;
  transform:translate(-50%,-50%);
  width: 95%;
  max-width: 700px;
  padding: 10px 30px;
  background-color: #fff;
  max-height : 90%; /*お好みの高さで固定*/
  overflow : auto; /*状況に応じて縦スクロールバーが出現*/
}

.closeModal {
  position: absolute;
  top: 0.5rem;
  right: 1rem;
  cursor: pointer;
}


/* 以下ボタンスタイル */
button {
  padding: 10px;
  background-color: #fff;
  border: 1px solid #282828;
  border-radius: 2px;
  cursor: pointer;
}

.openModal {
  position: absolute;
  top: 50%;
  left: 50%;
  transform:translate(-50%,-50%);
}
.openModal2 {
  position: absolute;
  top: 50%;
  left: 50%;
  transform:translate(-50%,-50%);
}